Subject: Re: FFmpeg considering GIT

From: [email-masked] (Randal L. Schwartz)
Date: Mon, 07 May 2007 16:21:11 -0700

>>>>> "Gábor" == Gábor Farkas <[email-masked]> writes:

Gábor> GTK does not work natively on OSX (it only works using the X11 server ).

But "Tk" works fine. I don't fire up X11, except rarely.  And gitk works fine.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!